@charset "utf-8";
html {
  overflow-y: scroll;
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  margin: 0; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block; }

audio, canvas, progress, video {
  display: inline-block;
  vertical-align: baseline; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden], template {
  display: none; }

a {
  background: transparent; }

a:active, a:hover {
  outline: 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b, strong {
  font-weight: bold; }

dfn {
  font-style: italic; }

h1 {
  margin: 0.67em 0;
  font-size: 2em; }

mark {
  background: #ff0;
  color: #000; }

small {
  font-size: 80%; }

sub, sup {
  position: relative;
  vertical-align: baseline;
  font-size: 75%;
  line-height: 0; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  border: 0; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 1em 40px; }

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

pre {
  overflow: auto; }

code, kbd, pre, samp {
  font-size: 1em;
  font-family: monospace, monospace; }

button, input, optgroup, select, textarea {
  margin: 0;
  color: inherit;
  font: inherit; }

button {
  overflow: visible; }

button, select {
  text-transform: none; }

button, html input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button; }

button[disabled], html input[disabled] {
  cursor: default; }

button::-moz-focus-inner, input::-moz-focus-inner {
  padding: 0;
  border: 0; }

input {
  line-height: normal; }

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield; }

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

fieldset {
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
  border: 1px solid #c0c0c0; }

legend {
  padding: 0;
  border: 0; }

textarea {
  overflow: auto; }

optgroup {
  font-weight: bold; }

table {
  border-spacing: 0;
  border-collapse: collapse; }

td, th {
  padding: 0; }

@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important; }

  a, a:visited {
    text-decoration: underline; }

  a[href]:after {
    content: " (" attr(href) ")"; }

  abbr[title]:after {
    content: " (" attr(title) ")"; }

  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  tr, img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }

  p, h2, h3 {
    orphans: 3;
    widows: 3; }

  h2, h3 {
    page-break-after: avoid; } }

.hide {
  display: none; }

.show {
  display: block; }

.invisible {
  visibility: hidden; }

.visible {
  visibility: visible; }

.reset-indents {
  padding: 0;
  margin: 0; }

.reset-font {
  line-height: 0;
  font-size: 0; }

.clear-list {
  list-style: none;
  padding: 0;
  margin: 0; }

.clearfix:before, .clearfix:after {
  display: table;
  content: "";
  line-height: 0;
  font-size: 0; }
  .clearfix:after {
    clear: both; }

.clear {
  visibility: hidden;
  clear: both;
  height: 0;
  font-size: 1px;
  line-height: 0; }

.clear-self:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: ''; }

.thumb, .YMaps, .ymaps-map {
  color: #000; }

.table {
  display: table; }
  .table .tr {
    display: table-row; }
    .table .tr .td {
      display: table-cell; }

.table0, .table1, .table2 {
  border-collapse: collapse; }
  .table0 td, .table1 td, .table2 td {
    padding: 0.5em; }

.table1, .table2 {
  border: 1px solid #afafaf; }
  .table1 td, .table2 td, .table1 th, .table2 th {
    border: 1px solid #afafaf; }

.table2 th {
  padding: 0.5em;
  color: #fff;
  background: #f00; }

label {
  cursor: pointer; }

@font-face {
  font-family: 'pi';
  font-display: swap;
  src: url("/g/fonts/philosopher/philosopher-r.eot");
  src: url("/g/fonts/philosopher/philosopher-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/philosopher/philosopher-r.woff2") format("woff2"), url("/g/fonts/philosopher/philosopher-r.woff") format("woff"), url("/g/fonts/philosopher/philosopher-r.ttf") format("truetype"), url("/g/fonts/philosopher/philosopher-r.svg#pi") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'pib';
  font-display: swap;
  src: url("/g/fonts/philosopher/philosopher-b.eot");
  src: url("/g/fonts/philosopher/philosopher-b.eot?#iefix") format("embedded-opentype"), url("/g/fonts/philosopher/philosopher-b.woff2") format("woff2"), url("/g/fonts/philosopher/philosopher-b.woff") format("woff"), url("/g/fonts/philosopher/philosopher-b.ttf") format("truetype"), url("/g/fonts/philosopher/philosopher-b.svg#pib") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'r';
  font-display: swap;
  src: url("/g/fonts/roboto/roboto-r.eot");
  src: url("/g/fonts/roboto/roboto-r.eot?#iefix") format("embedded-opentype"), url("/g/fonts/roboto/roboto-r.woff2") format("woff2"), url("/g/fonts/roboto/roboto-r.woff") format("woff"), url("/g/fonts/roboto/roboto-r.ttf") format("truetype"), url("/g/fonts/roboto/roboto-r.svg#r") format("svg");
  font-weight: normal;
  font-style: normal; }

html, body {
  height: 100%; }

body {
  position: relative;
  min-width: 990px;
  text-align: left;
  color: #727272;
  font: 15px Arial, Helvetica, sans-serif;
  line-height: 1;
  background: #fff; }
  body:before {
    content: "";
    display: block;
    position: fixed;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    background: url(../body_bg.jpg) center top no-repeat;
    background-size: cover; }

h1, h2, h3, h4, h5, h6 {
  color: #000;
  font-family: 'pi', Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal; }

h1 {
  margin-top: 0;
  font-size: 35px; }

h2 {
  font-size: 33px; }

h3 {
  font-size: 31px; }

h4 {
  font-size: 29px; }

h5 {
  font-size: 27px; }

h6 {
  font-size: 26px; }

h5, h6 {
  font-size: 25px; }

a {
  text-decoration: underline;
  color: #a77d4f; }

a:hover {
  text-decoration: none; }

a img {
  border-color: #727272; }

.site-path {
  font-size: 12px;
  margin-bottom: 5px;
  white-space: pre-wrap;
  line-height: 1;
  color: #939286; }
  .site-path a {
    color: #a77d4f;
    text-decoration: none; }
    .site-path a:hover {
      text-decoration: underline; }

.path_block {
  display: block;
  margin-left: 250px; }

.header a img, .sidebar a img, .footer a img {
  border: none; }

.header p, .footer p {
  margin: 0; }

.sidebar p:first-child {
  margin-top: 0; }
  .sidebar p:last-child {
    border-bottom: 0; }

.site-wrapper {
  min-height: 100%;
  margin: 0 auto -309px; }
  .site-wrapper:after {
    display: block;
    visibility: hidden;
    height: 309px;
    content: ""; }

.header {
  font-size: 0;
  position: relative;
  background: url(../head_bg.jpg) center top no-repeat;
  background-size: cover; }

.head_in {
  max-width: 1420px;
  margin: 0 auto;
  min-height: 810px; }

.head_in2 {
  min-height: 340px; }

.logo_block {
  position: relative;
  width: 270px; }
  .logo_block:before {
    content: "";
    display: block;
    position: absolute;
    left: -3000px;
    top: 0px;
    bottom: 0px;
    right: 0px;
    background: rgba(0, 0, 0, 0.7); }

.logo-top {
  position: relative;
  z-index: 100; }

.log_block {
  max-width: 1170px;
  margin-left: 270px;
  position: relative;
  z-index: 1; }
  .log_block:before {
    content: "";
    display: block;
    position: absolute;
    left: 0px;
    right: -3000px;
    top: 0px;
    bottom: 0px;
    background: rgba(0, 0, 0, 0.7);
    z-index: -1; }

.reg {
  margin-bottom: 0;
  font: 12px Arial, Helvetica, sans-serif;
  color: #fffde6;
  padding: 23px 0;
  float: left; }
  .reg a {
    font: 12px Arial, Helvetica, sans-serif;
    color: #fffde6;
    display: inline-block;
    margin: 0 16px;
    text-decoration: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s; }
  .reg a:hover {
    color: #a7e958; }
  .reg .user-name {
    display: inline-block; }
  .reg .regist {
    background-position: 0 -32px; }
  .reg .sign {
    background-position: 0 -63px; }

.menu-top-wrapper {
  background: #fffde6;
  margin-left: 270px;
  position: relative; }
  .menu-top-wrapper:before {
    content: "";
    display: block;
    position: absolute;
    left: 0px;
    right: -3000px;
    top: 0px;
    bottom: 0px;
    background: #fffde6; }
  .menu-top-wrapper .menu-top {
    margin: 0;
    padding: 0;
    list-style: none; }
  .menu-top-wrapper .menu-top li {
    display: inline-block; }
    .menu-top-wrapper .menu-top li a {
      padding: 38px 14px 37px;
      display: block;
      text-decoration: none;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      -ms-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out;
      font: normal 15px 'pi', Arial, Helvetica, sans-serif;
      color: #131313;
      position: relative;
      text-transform: uppercase; }
    .menu-top-wrapper .menu-top li.opened > a, .menu-top-wrapper .menu-top li > a:hover {
      background: #a77d4f;
      color: #fffde6; }

.slogan-top {
  float: left;
  font: normal 70px 'pib', Arial, Helvetica, sans-serif;
  color: #fff;
  -moz-text-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  -webkit-text-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  margin-left: 31px;
  margin-top: 122px;
  line-height: 60px; }
  .slogan-top .ui-text-shadow-copy-1 {
    visibility: visible;
    color: #000;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80) progid:DXImageTransform.Microsoft.Blur(makeShadow=false,pixelRadius=20);
    left: -20;
    top: -20; }
    .ie-8 .slogan-top .ui-text-shadow-copy-1 {
      top: -19px; }

.red_block_wr {
  position: relative;
  background: #675031 url(../red_bg.jpg) center top no-repeat;
  background-size: cover;
  font-size: 0;
  padding: 40px 30px;
  margin-bottom: -40px;
  -moz-box-shadow: 0px 60px 127px 0px #000;
  -webkit-box-shadow: 0px 60px 127px 0px #000;
  box-shadow: 0px 60px 127px 0px #000; }

.red_in {
  text-align: center;
  padding: 30px 0 70px;
  max-width: 1420px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: justify;
  text-justify: newspaper;
  text-align-last: justify; }
  .red_in:after {
    content: '';
    width: 100%;
    height: 0px;
    visibility: hidden;
    overflow: hidden;
    display: inline-block;
    vertical-align: top; }

.red_block {
  width: 29%;
  height: 280px;
  display: inline-block;
  border: 10px solid #000;
  position: relative;
  background: rgba(0, 0, 0, 0.7);
  text-align: center;
  text-align-last: center;
  vertical-align: top; }
  .red_block:before {
    content: "";
    display: block;
    height: 20px;
    position: absolute;
    top: 30px;
    left: 0px;
    right: 0px;
    background: url(../red_round.png) center top no-repeat; }

.red_title {
  font: normal 18px 'pi', Arial, Helvetica, sans-serif;
  color: #fffde6;
  display: block;
  text-transform: uppercase;
  padding-top: 75px;
  margin-bottom: 13px; }

.red_body {
  font: normal 13px Arial, Helvetica, sans-serif;
  color: #b9b6ac;
  width: 240px;
  display: block;
  margin: 0 auto;
  line-height: 16px; }

.content-wrapper {
  padding: 0 30px; }

.cont_in {
  padding: 20px 0 40px;
  max-width: 1420px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #fffde6;
  position: relative;
  border: 10px solid #fff; }

.main {
  float: left;
  width: 100%; }

.content {
  line-height: 1.3; }

.sidebar {
  position: relative; }

.content-inner {
  padding-right: 10px; }

.sidebar.left {
  float: left;
  width: 230px;
  margin-right: -100%; }

.sidebar.left ~ .main > .content {
  margin-left: 230px;
  padding-left: 20px; }

.folder-wrapper {
  margin-bottom: 30px; }
  .folder-wrapper .folders-shared {
    margin: 0;
    padding: 0 0 0 21px;
    list-style: none; }
  .folder-wrapper .folders-shared > li {
    background: url(../ml_o.png) left 8px no-repeat; }
    .folder-wrapper .folders-shared > li > a {
      display: block;
      position: relative;
      padding: 4px 17px 6px;
      font: normal 16px 'pi', Arial, Helvetica, sans-serif;
      color: #000;
      text-decoration: none;
      -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -o-transition: all 0.3s;
      -ms-transition: all 0.3s;
      transition: all 0.3s;
      background: url(../ml_bord.png) center bottom no-repeat; }
    .folder-wrapper .folders-shared > li.opened > a, .folder-wrapper .folders-shared > li > a:hover {
      color: #9c7749; }
    .folder-wrapper .folders-shared > li ul {
      padding: 6px 0 6px 9px;
      margin: 0;
      list-style: none; }
      .folder-wrapper .folders-shared > li ul li {
        padding: 6px 0; }
        .folder-wrapper .folders-shared > li ul li a {
          display: inline-block;
          vertical-align: top;
          font-size: 13px;
          color: #000;
          text-decoration: none;
          background: url(../ml_dash_h.png) left center no-repeat;
          padding-left: 20px;
          -webkit-transition: all 0.3s;
          -moz-transition: all 0.3s;
          -o-transition: all 0.3s;
          -ms-transition: all 0.3s;
          transition: all 0.3s; }
          .folder-wrapper .folders-shared > li ul li a:hover {
            text-decoration: none;
            color: #a77d4f;
            background: url(../ml_dash.png) left center no-repeat; }

.left_but {
  font: normal 20px Arial, Helvetica, sans-serif;
  color: #fffde6;
  text-transform: uppercase;
  display: block;
  text-decoration: none;
  width: 240px;
  height: 100px;
  /*padding: 26px 34px 28px 80px;*/
  background: url(../butt.jpg) left top no-repeat;
  margin-bottom: 31px;
  /*@include box-shadow("10px 10px 0px #d9d7c4");*/
  margin-left: 0;
  font-size: 0;
  line-height: 0; }

.vote-wrap {
  margin: 0 0 30px 21px;
  font: normal 13px Arial, Helvetica, sans-serif;
  color: #281915; }
  .vote-wrap .vote-name {
    font: normal 24px 'pi', Arial, Helvetica, sans-serif;
    color: #281915;
    margin-bottom: 11px; }
  .vote-wrap .vote_title {
    font: bold 13px Arial, Helvetica, sans-serif;
    color: #a77d4f;
    margin-bottom: 5px; }
  .vote-wrap input[type="radio"], .vote-wrap input[type="chekbox"] {
    margin: 3px 0; }
  .vote-wrap input[type="text"], .vote-wrap input[type="submit"] {
    border: none;
    outline: none; }
  .vote-wrap .vote_block {
    margin: 10px 0 4px;
    font: normal 11px Arial, Helvetica, sans-serif;
    color: #afa89a; }
  .vote-wrap input[type="text"] {
    background-color: #efefef;
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.68);
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.68);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.68);
    float: left;
    width: 140px; }
  .vote-wrap input[type="submit"] {
    background-image: -o-linear-gradient(#baee7d, #a7e958);
    background-image: -moz-linear-gradient(#baee7d, #a7e958);
    background-image: -webkit-linear-gradient(#baee7d, #a7e958);
    background-image: -ms-linear-gradient(#baee7d, #a7e958);
    background-image: linear-gradient( #baee7d, #a7e958);
    -pie-background: linear-gradient( #baee7d, #a7e958);
    color: #474747;
    float: left;
    padding: 2px 6px;
    font: normal 12px Arial, Helvetica, sans-serif; }

.informers-block {
  margin: 0 0 20px;
  font-size: 12px;
  text-align: center; }

.shop2-block {
  position: relative;
  z-index: 100; }
  .shop2-block .block-title {
    position: relative;
    cursor: pointer; }
  .shop2-block .block-title span, .shop2-block .block-title strong {
    display: block; }
  .shop2-block .block-title span {
    position: absolute;
    top: 0;
    right: 20px;
    bottom: 0;
    margin: auto 0;
    line-height: 0;
    font-size: 0;
    width: 13px;
    height: 8px;
    background: url(../arrows.svg) no-repeat;
    background-size: 34px 29px; }
  .shop2-block .block-title strong {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none; }
  .shop2-block .block-body {
    display: none; }
  .shop2-block.opened .block-body {
    display: block; }

.shop2-block.search-form {
  background-color: #eee;
  margin-bottom: 20px; }
  .shop2-block.search-form .search-btn {
    border: none;
    padding: 6px 12px;
    margin-top: 6px;
    font-size: 13px;
    line-height: 1;
    color: #fff;
    background: #a77d4f;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0; }
  .shop2-block.search-form .search-btn:hover {
    background-color: #a77d4f;
    background-image: -o-linear-gradient(#c1a367, #a77d4f);
    background-image: -moz-linear-gradient(#c1a367, #a77d4f);
    background-image: -webkit-linear-gradient(#c1a367, #a77d4f);
    background-image: -ms-linear-gradient(#c1a367, #a77d4f);
    background-image: linear-gradient( #c1a367, #a77d4f);
    -pie-background: linear-gradient( #c1a367, #a77d4f); }
  .shop2-block.search-form .search-btn:active {
    background-color: #a77d4f;
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #c1a367), color-stop(11.1111111111%, #a77d4f));
    background-image: -o-linear-gradient(bottom, #c1a367, #a77d4f);
    background-image: -moz-linear-gradient(bottom, #c1a367, #a77d4f);
    background-image: -webkit-linear-gradient(bottom, #c1a367, #a77d4f);
    background-image: -ms-linear-gradient(bottom, #c1a367, #a77d4f);
    background-image: linear-gradient(to top, #c1a367, #a77d4f);
    -pie-background: linear-gradient(to top, #c1a367, #a77d4f); }
  .shop2-block.search-form .block-title {
    background: #fff;
    color: #333;
    font-size: 0;
    position: relative;
    padding: 15px 39px; }
  .shop2-block.search-form .block-title:before {
    content: "Поиск по товарам";
    font: normal 13px Arial, Helvetica, sans-serif;
    color: #a77d4f;
    text-transform: uppercase; }
  .shop2-block.search-form .block-title:after {
    content: "";
    position: absolute;
    left: 14px;
    top: 15px;
    width: 15px;
    height: 13px;
    background: url(../search_pic.png) 0 0 no-repeat; }
  .shop2-block.search-form .block-title span {
    background: none;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 6px 6px 0 6px;
    border-top-color: #a77d4f;
    right: 10px; }
  .shop2-block.search-form.opened .block-title span {
    background: none;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 0 6px 6px 6px;
    border-bottom-color: #a77d4f; }
  .shop2-block.search-form .block-body {
    font-size: 13px;
    padding: 8px 24px 4px;
    background-color: #fff;
    border: solid #eee;
    border-width: 0;
    color: #333; }
  .shop2-block.search-form .block-body div.row {
    margin: 10px 0;
    overflow: hidden; }
    .shop2-block.search-form .block-body div.row select {
      width: 100%;
      font-family: inherit;
      font-size: 13px;
      cursor: pointer;
      outline: none; }
    .shop2-block.search-form .block-body div.row input[type="text"] {
      width: 97%;
      font-size: 13px;
      outline: none; }
      .shop2-block.search-form .block-body div.row input[type="text"].small {
        width: 40px; }
    .shop2-block.search-form .block-body div.row span {
      color: #333; }
  .shop2-block.search-form .block-body div.row-title, .shop2-block.search-form .block-body label.row-title {
    display: block;
    padding-bottom: 4px; }
  .shop2-block.search-form button[type="submit"] {
    outline: none; }

.shop2-block.cart-preview {
  background: none;
  color: #fff;
  width: 380px;
  text-align: right;
  float: right; }
  .shop2-block.cart-preview .block-body {
    font-size: 12px;
    padding: 0 20px 0 46px;
    cursor: default;
    display: inline-block;
    position: relative; }
  .shop2-block.cart-preview .block-body:before {
    content: "";
    display: block;
    width: 30px;
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0px;
    background: url(../cart_pic.png) left center no-repeat; }
  .shop2-block.cart-preview .block-body p {
    margin: 6px 0; }
  .shop2-block.cart-preview .block-body span, .shop2-block.cart-preview .block-body strong {
    display: inline-block; }
  .shop2-block.cart-preview .block-body span {
    min-width: auto;
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #a77d4f;
    margin-left: 3px; }
  .shop2-block.cart-preview .block-body strong {
    font-size: 18px;
    font-weight: normal;
    line-height: 1; }
  .shop2-block.cart-preview .order-btn {
    padding: 23px 8px;
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    font: normal 14px 'pi', Arial, Helvetica, sans-serif;
    color: #fffde6;
    background: #a77d4f;
    text-transform: uppercase;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0; }
  .shop2-block.cart-preview .order-btn:hover {
    background-color: #a77d4f;
    background-image: -o-linear-gradient(#b9965f, #a77d4f);
    background-image: -moz-linear-gradient(#b9965f, #a77d4f);
    background-image: -webkit-linear-gradient(#b9965f, #a77d4f);
    background-image: -ms-linear-gradient(#b9965f, #a77d4f);
    background-image: linear-gradient( #b9965f, #a77d4f);
    -pie-background: linear-gradient( #b9965f, #a77d4f); }
  .shop2-block.cart-preview .order-btn:active {
    background-color: #a77d4f;
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #b9965f), color-stop(11.1111111111%, #a77d4f));
    background-image: -o-linear-gradient(bottom, #b9965f, #a77d4f);
    background-image: -moz-linear-gradient(bottom, #b9965f, #a77d4f);
    background-image: -webkit-linear-gradient(bottom, #b9965f, #a77d4f);
    background-image: -ms-linear-gradient(bottom, #b9965f, #a77d4f);
    background-image: linear-gradient(to top, #b9965f, #a77d4f);
    -pie-background: linear-gradient(to top, #b9965f, #a77d4f); }
  .shop2-block.cart-preview .amount_block {
    font: bold 20px Arial, Helvetica, sans-serif;
    color: #fffde6;
    display: inline-block;
    margin-right: 10px;
    margin-top: 19px; }
  .shop2-block.cart-preview .price_block {
    font: bold 20px Arial, Helvetica, sans-serif;
    color: #fffde6;
    display: inline-block;
    margin-right: 16px;
    margin-top: 19px; }

.footer {
  margin: auto;
  font-size: 0;
  color: #313c44;
  padding: 0 30px; }

.foot_in {
  position: relative;
  max-width: 1420px;
  min-height: 309px;
  margin: 0 auto;
  border-top: 1px solid rgba(255, 255, 255, 0.3); }

.foot_l {
  float: left;
  width: 185px;
  margin-top: 39px;
  margin-left: 21px; }

.foot_r {
  float: right;
  text-align: right;
  margin-top: 37px;
  margin-right: 20px; }

.site-name-bottom {
  font-size: 13px;
  color: #fff;
  padding-top: 0;
  margin-bottom: 17px; }

.foot_contacts {
  font: normal 12px Arial, Helvetica, sans-serif;
  color: #fff;
  margin-bottom: 37px; }
  .foot_contacts a {
    color: #9dd70e;
    display: inline-block;
    margin-top: 12px; }

.site-copyright {
  text-align: right;
  color: #fff; }
  .site-copyright span {
    font-size: 11px !important; }
  .site-copyright a {
    color: #9dd70e; }

.site-counters {
  font-size: 12px; }

.menu-bottom-wrapper {
  margin: 0 auto;
  position: relative; }
  .menu-bottom-wrapper .menu-bottom {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center; }
  .menu-bottom-wrapper .menu-bottom li {
    display: inline-block;
    vertical-align: top;
    padding: 30px 20px; }
    .menu-bottom-wrapper .menu-bottom li a {
      display: block;
      text-decoration: none;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      -ms-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out;
      font: normal 15px 'pi', Arial, Helvetica, sans-serif;
      color: #fff;
      position: relative; }
    .menu-bottom-wrapper .menu-bottom li.opened > a, .menu-bottom-wrapper .menu-bottom li > a:hover {
      color: #9dd70e; }

.foot_tel {
  font: normal 20px 'pi', Arial, Helvetica, sans-serif;
  color: #fff;
  text-align: center;
  width: 304px;
  line-height: 23px;
  position: absolute;
  left: 50%;
  margin-left: -150px;
  top: 102px; }
  .foot_tel span {
    font-size: 30px;
    display: block;
    margin-top: 12px; }

.link_top {
  width: 30px;
  height: 30px;
  float: right;
  margin-top: 19px;
  margin-right: 20px;
  cursor: pointer;
  background: url(../link_top.png) 0 0 no-repeat; }

.soc_block_wr {
  font-size: 0;
  margin-bottom: 71px; }

.soc_name {
  font: normal 12px 'r', Arial, Helvetica, sans-serif;
  color: #fff;
  margin-bottom: 7px; }

.soc_block {
  margin-left: 4px;
  display: inline-block; }
